Loading...
Searching...
No Matches
SetFreqEvent Class Reference

`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`

## Public Member Functions

| SetFreqEvent (const double, const double)
| ~SetFreqEvent () override
double | getCenterFrequency () const
double | getBandwidth () const

## Constructor & Destructor Documentation

## SetFreqEvent()

SetFreqEvent::SetFreqEvent | ( | const double | ,
|  | const double | )

## ~SetFreqEvent()

SetFreqEvent::~SetFreqEvent | ( |  | ) |

override

## Member Function Documentation

## getBandwidth()

double SetFreqEvent::getBandwidth | ( |  | ) | const

## getCenterFrequency()

double SetFreqEvent::getCenterFrequency | ( |  | ) | const

The documentation for this class was generated from the following file:

- spectrumUpdateEvents.h